/*
Theme Name: Divi-child
Author: Nethics Team
Description: Theme for Protopia Team based on Divi
Version: 1.0
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
    font-family: 'yanone_kaffeesatzregular';
    src: url('fonts/yanonekaffeesatz-regular-webfont.eot');
    src: url('fonts/yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yanonekaffeesatz-regular-webfont.woff2') format('woff2'),
         url('fonts/yanonekaffeesatz-regular-webfont.woff') format('woff'),
         url('fonts/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
         url('fonts/yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatzregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yanone_kaffeesatzbold';
    src: url('fonts/yanonekaffeesatz-bold-webfont.eot');
    src: url('fonts/yanonekaffeesatz-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yanonekaffeesatz-bold-webfont.woff2') format('woff2'),
         url('fonts/yanonekaffeesatz-bold-webfont.woff') format('woff'),
         url('fonts/yanonekaffeesatz-bold-webfont.ttf') format('truetype'),
         url('fonts/yanonekaffeesatz-bold-webfont.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'yanone_kaffeesatzlight';
    src: url('fonts/yanonekaffeesatz-light-webfont.eot');
    src: url('fonts/yanonekaffeesatz-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yanonekaffeesatz-light-webfont.woff2') format('woff2'),
         url('fonts/yanonekaffeesatz-light-webfont.woff') format('woff'),
         url('fonts/yanonekaffeesatz-light-webfont.ttf') format('truetype'),
         url('fonts/yanonekaffeesatz-light-webfont.svg#yanone_kaffeesatzlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* We want to have full-width archive and search page, except for single posts */
.et_right_sidebar #left-area {
	float: none;
	width: auto;
	margin-right: 0;
}
.et_right_sidebar #main-content .container:before,
.et_right_sidebar #sidebar {
	display: none;
}
.single.et_right_sidebar #left-area, .woocommerce.et_right_sidebar #left-area {
	float: left;
    width: 795px;
}
.single.et_right_sidebar #main-content .container:before,
.single.et_right_sidebar #sidebar,
.woocommerce.et_right_sidebar #main-content .container:before,
.woocommerce.et_right_sidebar #sidebar {
	display: block;
}

body {
	font-family: 'yanone_kaffeesatzlight';
	font-size: 18px;
}
h4 {
    font-size: 25px;
}

/* HEADER */
#et-top-navigation {
	padding: 0 !important;
}
.et_fixed_nav #logo {
    max-height: 94px;
}
.et-fixed-header #logo {
    max-height: 80px;
}
#top-menu li {
	font-family: 'yanone_kaffeesatzregular';	
	font-size: 18px;
	letter-spacing: 0.5px;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	font-size: 20px;	
}
.nav li li a, .et_mobile_menu li a {
    font-size: 20px;
}
#main-header nav#top-menu-nav {
    padding-top: 35px;
}

#top-header .container {
    padding-top: 0; 
}
#et-secondary-menu {
	/*background: #ed1d24 url(images/heart_icon.png) no-repeat right -1px;*/
	padding-bottom: 0;
}
#et-secondary-nav li a {
	font-size: 16px;
}
#et-secondary-nav > li > a {
	padding: 12px 0;
	display: block;
}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {
    color: #fff;
}
#diventa, #sostieni {
	float: right;
	margin: 1px 15px 0 0;
}
.et-cart-info {
	float: right;
	font-size: 16px;
	padding: 10px 0;
}
#et-secondary-menu {
	float: right;
}
li.product-category {
	display: none;
}
#et-secondary-nav li.area_riservata {
	display: none;
}
.logged-in  #et-secondary-nav li.area_riservata {
	display: inline-block;
}
#et_top_search {
	margin-top: 40px;
}
	#main-header.et-fixed-header #et_top_search {
		margin-top: 40px;
	}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	font-family: ETmodules;
	content: '3';	
}
#top-menu .menu-item-has-children > a:first-child:after {
	right: -5px;
    top: 0px;
}
#et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 13px;
	right: -4px;
}
#et-secondary-nav li ul {
	top: 36px;
	left: -95px;
	padding: 10px;
}
#et-secondary-nav li li a {
	font-size: 15px;
}


/* SLIDESHOW */
.et_pb_slide_description h2 {
     font-size: 60px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);	 
}
.et_pb_slide_content {
    font-family: 'yanone_kaffeesatzbold';
	font-size: 24px;
}
.et_pb_slide_content  p{
	line-height: 1.2em;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
	font-size: 24px;
}

/* BLURBS */
.blurbs.et_pb_section {
	padding: 0;
    margin: 50px 0;
}
.blurbs .et_pb_row {
	padding-top: 45px;
}
.blurbs .et_pb_blurb {
    margin-bottom: 45px;
}
.blurbs .et_pb_blurb h4 {
   font-size: 32px;
   font-weight: bold;
   letter-spacing: 2px;
}
.blurbs .et_pb_blurb p {
	color: #333333;
	font-size: 20px;
}

/* BLOG */
.news.et_pb_section {
	padding: 0;
}
.news .et_pb_row {
	padding: 0;
}
.news h1{
	font-size: 42px;	
}
.et_pb_blog_grid .et_pb_post {
	font-size: 18px;
	line-height: 1.5;
}
.et_pb_blog_grid .et_pb_post h2 {
	font-size: 22px;
}
.tutte_news {	
	float: right;
	width: auto;
    text-align: right;	
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'yanone_kaffeesatzregular';
	background: url(images/red_arrow.png) no-repeat right 18px center;
	padding: 3px 30px 3px 18px;
	margin-top: 10px;
	border: 1px solid #d8d8d8;
}
.seguici_caption {
	overflow: auto;
}
.seguici_caption h1 {
	float: left;
}
.seguici_caption  p{
	float: right;
}
.seguici_caption img {
		margin: 7px 0 0 10px;
}
.et_pb_post .entry-content a img {
    width: 150px;
    margin: 6%;
	border: 2px solid #cfcfcf;	
}

/* ULTIMI PRODOTTI */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 280px!important;
}
.woocommerce ul.products li.product h3 {
	font-size: 18px !important;	
	background: url(images/arrows.png) no-repeat right center;
}

/* SOCIAL TABS */
.et_pb_tabs {
    border: none;
}
.et_pb_column_1_3 .et_pb_tabs_controls li, .et_pb_column_1_4 .et_pb_tabs_controls li, .et_pb_column_3_8 .et_pb_tabs_controls li {
    float: left;
    border-right: initial;
	border-bottom: initial;
}
.et_pb_tabs_controls {
	background-color: #444444 !important;
}
.et_pb_tabs_controls li {
	width: 50%;
	height: 40px;
}
.et_pb_tabs_controls li {
	background: url(images/facebook_tab_bkg.png) no-repeat center center;
}
.et_pb_tabs_controls li+li {
	background: url(images/twitter_tab_bkg.png) no-repeat center center;
}
.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #375794;
	color: #fff;
	bottom: 0;
}
.et_pb_tabs_controls li+li.et_pb_tab_active {
	background-color: #32cbff;
	color: #fff;
}

.et_pb_tab_active a {
    color: #fff !important;
}
.et_pb_tabs_controls li.et_pb_tab_active:after {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: #375794;
	border-width: 10px;
	margin-left: -10px;
}
.et_pb_tabs_controls li+li.et_pb_tab_active:after {
	border-top-color: #32cbff;
}

/* FOOTER */
#et-main-area #main-footer {
	background: #444444 url(images/footer_bkg.jpg) repeat-x top left;
	font-family: 'yanone_kaffeesatzregular';
    letter-spacing: 1px;	
}
#footer-widgets {
    padding-top: 30px;
	font-size: 22px;
	line-height: 150%;
}
#footer-widgets .footer-widget:first-child {
    margin-right: 40px;	
}
#footer-widgets .footer-widget:first-child + .footer-widget{
	width: 240px;
	margin-right: 60px;
}
#footer-widgets .footer-widget:first-child + .footer-widget +.footer-widget{
	width: 220px;
}
#footer-widgets .footer-widget {
	margin-right: 10px;
	width: 220px;
}
#footer-widgets .footer-widget.last {
	margin-right: 0;
}
#footer-widgets .footer-widget ul {
	margin-left: -13px;
}
#footer-widgets .footer-widget li {
   background: url(images/white_arrow.png) no-repeat 0 10px;
   padding-bottom: 5px;
}
#footer-widgets .footer-widget li:before {
	content: none;
}

.footer-widget h4.title {
	padding-bottom: 30px;
	color: #fff !important;
	font-size: 26px;
	text-transform: uppercase;
}
.et-social-icons {
    float: left;
}
.et-social-icons li {
	margin: 0 20px 0 0;
}
#footer-bottom {
	padding-top: 0;
}
#footer-info {
	float: right;
	font-family: 'yanone_kaffeesatzregular';
    letter-spacing: 1px;		
	font-size: 22px;
	color: #fff;	
	padding: 10px 0 0 0;
}
#footer-info a {
	color: #fff;	
}
#footer-bottom .et-social-icons {
	margin-top: 10px;
}

/* LIGHTBOX + COLORBOX */
#colorbox {
	z-index: 99999 !important;
}
#cboxTitle {
	display: none !important;
}
#cboxCurrent {
	line-height: 15px;
    font-size: 15px;
}

/* SHOP */
.reset_variations {
	font-size: 17px;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 250px;
}

@media (min-width: 981px) {
	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
		clear: none;
	}
	.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {
		margin-right: 7.47%;
	}
	.et_right_sidebar #main-content .container:before {
		right: 25.875% !important;
	}	
}

@media only screen and (max-width: 1279px) {
	#sidebar, #left-area {
		width: 100% !important;
	}
	.single.et_right_sidebar #main-content .container:before,
	.woocommerce.et_right_sidebar #main-content .container:before {
		display: none;
	}
}
@media only screen and (max-width: 980px) {
	li.product-category {
		display: block;
	}
	.et_right_sidebar #left-area, .et_right_sidebar #sidebar, .et_left_sidebar #left-area, .et_left_sidebar #sidebar,
	.single.et_right_sidebar #left-area	{
		width: auto;
		float: none;
	}	
	.et_pb_slide_content  p{
		font-size: 20px;
	}	
}
@media only screen and (max-width: 768px) {
	.et_pb_slide_content  p{
		font-size: 14px;
	}	
	.woocommerce #content table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .input-text+.button, .woocommerce table.cart td.actions .button.alt, .woocommerce table.cart td.actions .input-text+.button, .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .input-text+.button, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .input-text+.button {
		width: 90%;
		float: none;
		margin-top: 10px;
	}	
	.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
		padding-bottom: 0;
	}
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
		width: 90%;	
	}	
}
@media (max-width: 480px) {
	#et_top_search {
		display: none;
	}
	.et_pb_main_blurb_image {
		margin-bottom: 0;
	}
	.et_pb_main_blurb_image  img{
		max-width: 70px;
	}
	.seguici_caption, .social_tabs {
		display: none;
	}
	 .woocommerce.et_right_sidebar #sidebar {
		display: none;
	}
	.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
		margin-bottom: 10px !important;
	}
	.related.products img {
		max-width: 150px;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 208px;
	}
	.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
		font-size: 15px !important;
	}	
	.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity	 {
		width: auto;
	}
	table.cart th, #content table.cart th, table.cart td, #content table.cart td, table.cart tr, #content table.cart tr {
		padding: 0.857em 0.087em !important;
	}	
}
